/* The sticky class is added to the navbar with JS when it reaches its scroll position */
.sticky {
    z-index:9999; 
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    background: #fff;
    box-shadow: 0 1px 10px rgba(0,0,0,0.1);
    width: 100%;
}

/* Add some top padding to the page content to prevent sudden quick movement (as the navigation bar gets a new position at the top of the page (position:fixed and top:0) */
.sticky + .content {
  padding-top: 60px;
}

/* Style the sticky navbar PERSISTENT (Include TOP: 0; to move up permanent*/ 
/*.aed-navegation {
  position:relative;
  display: block;
  max-height: 1200px;
  height: 43px;
  width: 100%; 
}
.aed-navegation .aed-wrapper { 
  background: white;
  position:fixed;
  max-width: 1200px;
  width: 100%;
  justify-content: center;
  align-items: center;
  left: 0;
  right: 0;
  margin: 0 auto;
  padding: 0 16px;
  border-top: 1px solid #c7c7c7;
  border-bottom: 1px solid #c7c7c7;
  font-size: 14px;
  z-index:9999;  
  }*/ 

